extends layout

block content
  h1= title
  p Welcome to #{title}
  p= Date.now()

  div(class="chart")
    canvas(id="chartID" width="100" height="100")
    script(src="https://cdn.jsdelivr.net/npm/chart.js")
    script  
      include myChart.js
